Subject: Re: [sidr] sidrRFC 6480 on An Infrastructure to Support Secure Internet Routing
From: Wes Hardaker <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 04 Feb 2012 07:31:16 -0800
List-Id: Secure Interdomain Routing <sidr.ietf.org>

>>>>> On Fri,  3 Feb 2012 17:16:03 -0800 (PST), [email-masked] said:

r> A [^h MANY] new Request for Comments is now available in online RFC libraries.
        
r> RFC 6480
r> RFC 6481
r> RFC 6482
r> RFC 6483
r> RFC 6484 (BCP173)
r> RFC 6485
r> RFC 6486
r> RFC 6487
r> RFC 6488
r> RFC 6488 (BCP174)
r> RFC6490
r> RFC6491
r> RFC6492
r> RFC6493

That's certainly a nice long accomplishment list!  Congratulations to
all that have put in the time and effort to make that list happen!

-- 
Wes Hardaker                                     
My Pictures:  http://capturedonearth.com/
My Thoughts:  http://pontifications.hardakers.net/